$ErrorActionPreference = 'Stop';

$packageArgs = @{
	packageName    = $env:ChocolateyPackageName
	softwareName  = "Lazydocker"
	unzipLocation  = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
	url           = "https://github.com/jesseduffield/lazydocker/releases/download/v0.23.0/lazydocker_0.23.0_Windows_x86.zip"
	url64bit      = "https://github.com/jesseduffield/lazydocker/releases/download/v0.23.0/lazydocker_0.23.0_Windows_x86_64.zip"
	checksum      = "6ff521b843f629ca2f56317d2b5d588adbeba37673ca83e9d7b35e2baf69ed1c"
	checksumType  = "sha256"
	checksum64    = "bde927564775030d05a2a3356caca7adfac2dbae925e860c30629c412e89e9b9"
	checksumType64= "sha256"
}

Install-ChocolateyZipPackage @packageArgs
